
/* Menu item labeling default python editor */
"defaultPythonEditor" = "Editor de Python predeterminado";

/* Menu item labeling tabs for indentation */
"tabsIndentation" = "Pestañas";

/* Menu item labeling spaces for indentation */
"spacesIndentation" = "Espacios";
